
/* inquiry
_____________________________________________________*/

#inquiry_area {
	font-size: 1.2rem;
}
#balloon {
	position: relative;
	background-color: #660066;
}
#balloon:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -13px;
	height: 0;
	width: 0;
	border: solid transparent;
	pointer-events: none;
	border-color: rgba(204, 204, 204, 0);
	border-top-color: #CCC;
	border-width: 13px 13px;
	border-color: rgba(102, 0, 102, 0);
	border-top-color: #660066;
}
#balloon p {
	color: #FFF;
	padding: 11% 0;
	text-align: center;
}
#balloon:after {
	border-color: rgba(102, 0, 102, 0);
	border-top-color: #660066;
}
#ticket_area {
	width: 88%;
	margin: 0 auto;
}
#ticket_image {
	margin: 10% auto 6%;
}
#ticket_image img {
	width: 100%;
	height: auto;
}
#ticket_text {
	text-align: center;
	margin-bottom: 6%;
}
.ticket_info {
	margin-bottom: 3%;
}
.ticket_info h2 {
	color: #FFF;
	padding: 2px 0;
	font-weight: bold;
	text-align: center;
	background: #660066;
}
.ticket_info p {
	margin-top: 3%;
	text-align: center;
}




